ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Social Photo Gallery plugin <= 1.0 - Remote Code Execution (RCE) vulnerability

Product
Social Photo Gallery
Description
Remote Code Execution (RCE) vulnerability found by Prestigia Seguridad in WordPress Social Photo Gallery plugin (versions <= 1.0).
Solution
19.11.2019 - we were unable to find a patched version of this plugin.
Classification
Type Unknown
References
Plugin changelog
CVE
Name CVE-2019-14467
Versions
Affected In <= 1.0
Disclosure date
2019-11-15
Credits
Prestigia Seguridad
Submitter
ThreatPress